/* font-family: "Work Sans", sans-serif; */
html{
    margin: 0;
    padding: 0;
}

a{
text-decoration: none;
color:#000;
}


body {
    font-family: "Work Sans", sans-serif;
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

header {
    /* background-color: #d9d9d9; */
    background: linear-gradient(65deg, white 25%, lightgray 25%);
    padding: 20px 100px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

header img {
    height: 7.5em;
}


nav a {
    margin: 0 15px;
    text-decoration: none;
    color: #000;
    font-weight: bold;
}

.main-section {
    text-align: center;
    position: relative;
   
}

.main-section img {
    width: 100%;
    height: auto;
}

.main-section .overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    flex-direction: column;
    justify-content: start;
    align-items: center;
    color: #fff;
    background-color: rgba(0, 0, 0, 0.3);
    padding:20px;
}


.overlay h1 {
    font-family: "Work Sans", sans-serif;
    font-size: 3.3rem;
    font-weight:500;
    margin-bottom: 10px;
    text-shadow: 1px 1px #000;
}

p.underline{
    font-family: "Work Sans", sans-serif;
    display: inline-block;
    position: relative;
    font-weight: 400;
    font-size: 2rem !important;
    text-shadow: 1px 1px #000;
}

.underline::after{
    content: '';
    position: absolute;
    left: 0;
    bottom: -20px; /* Ajuster la distance entre le texte et le soulignement */
    width: 100%;
    height: 15px; /* Ajuster la hauteur du soulignement */
    background: url('img/enconstruction.jpg') no-repeat;
    background-size: contain; 
}

.overlay p {
    margin-bottom: 20px;
}

.overlay a {
    font-family: "Work Sans", sans-serif;
    font-size:1.3rem !important;
    display: inline-block;
    padding: 10px 20px;
    background-color: yellow;
    color: #000;
    text-decoration: none;
    font-weight: bold;
    margin-top: 80px;
}

footer {
    
    text-align: center;
   
   
}

footer p {
    margin: 5px 0;
    font-family: "Work Sans", sans-serif;
}

footer .contact-info {
    font-size: 1.2rem;
    background: linear-gradient(65deg, white 15%, lightgray 15%);
    padding:20px;
    line-height: 1.4;
}

footer .contact-info span {
    display: block;
}

.copyright{
    height: 80px;
    display:flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 100px;
    background-color: #fff;
}

/*responsive*/

/* Téléphones (portrait) */
@media only screen and (max-width: 480px) {
    /* Styles pour les petits écrans */
    .main-section img {
        width: 100%;
        height: 500px;
        object-fit: cover;
    }

    .overlay h1 {
        font-family: "Work Sans", sans-serif;
        font-size: 2rem;
        font-weight:500;
        margin-bottom: 10px;
        text-shadow: 1px 1px #000;
    }
    p.underline{

        font-size: 1.4rem !important;
    }

    header {
        background: linear-gradient(65deg, white 52%, lightgray 52%);
        padding: 20px;
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .download{
        margin-top:40px !important;
    }

    footer .contact-info {
        font-size: 1rem;
        background: linear-gradient(65deg, white 20%, lightgray 20%);
        
    }
    .copyright{
        padding: 20px;
    }
}

/* Téléphones (paysage) */
@media only screen and (min-width: 481px) and (max-width: 768px) {
    /* Styles pour les téléphones en mode paysage */
}

/* Tablettes (portrait) */
@media only screen and (min-width: 769px) and (max-width: 1024px) {
    /* Styles pour les tablettes en mode portrait */
}

/* Tablettes (paysage) et petits ordinateurs portables */
@media only screen and (min-width: 1025px) and (max-width: 1280px) {
    /* Styles pour les tablettes en mode paysage et petits ordinateurs portables */
}

/* Ordinateurs de bureau (petits) */
@media only screen and (min-width: 1281px) and (max-width: 1440px) {
    /* Styles pour les petits ordinateurs de bureau */
}

/* Ordinateurs de bureau (grands) */
@media only screen and (min-width: 1441px) {
    /* Styles pour les grands écrans de bureau */
}
